Subject: bug#55804: 29.0.50; xwidget-webkit cannot render local html file

From: Po Lu <[email-masked]>
Date: Wed, 29 Jun 2022 09:01:42 +0800

Stefan Kangas <[email-masked]> writes:

> Did you write anything in etc/PROBLEMS?  Could this be closed?

I forgot, sorry.  I will do that once I find a workaround better than
erasing files put there by the system, since that breaks thumbnail
generation for some reason.